RubyGems Navigation menu

easy_multipart 0.1.0

A Ruby gem to send multipart email--the easy way

Gemfile
          gem 'easy_multipart', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install easy_multipart -v 0.1.0
  
  
  
  
  
  
  

Total downloads 5,200

For this version 1,557

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - August 19, 2010 (7.5 KB)
  2. 0.1.1 - August 16, 2010 (7.5 KB)
  3. 0.1.0 - August 16, 2010 (12.5 KB)